Subject: Fwd: Checking out for good
From: Seeta Seeta <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Mon, 13 Jan 2020 22:51:39 -0700 (MST)

Thanks & Regards, 
Seeta Kunwar 

From: "Monish Rawat" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Monday, January 13, 2020 8:13:06 PM 
Subject: Fwd: Checking out for good 

From: "Karanjeet Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Monday, 13 January, 2020 17:58:41 
Subject: Re: Checking out for good 

Hello Lovely people, 

How can this be possible that Karan does something and finishes it in one go and that too without any failure. 

I Forgot to inform the most important thing which is the date. 

So, please save the Date : 22/01/2020. 

PS: If you feel like saying no then please think about my cute puppy face. 

Kind Regards, 
Karanjeet Singh 

From: "Karanjeet Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Monday, 13 January, 2020 17:49:20 
Subject: Checking out for good 

Dear Friends, 

Bidding goodbye is hard ! 
But lets make this one 
happy and memorable. 
"I know that a group of people who look out for each other like this is rare thing to find" 

Please join us for the farewell of our process "Via'no'go" 
at Circle Cafe Kalkaji, New Delhi 
6:00 PM onwards 
address to the place is Address: F-1, First Floor, Kalkaji, New Delhi, Delhi 110019 
Google location : [ https://www.google.com/maps?q=circle+cafe+kalkaji&um=1&ie=UTF-8&sa=X&ved=2ahUKEwj38daRxIDnAhXa63MBHQpSD20Q_AUoAXoECBUQAw | https://www.google.com/maps?q=circle+cafe+kalkaji&um=1&ie=UTF-8&sa=X&ved=2ahUKEwj38daRxIDnAhXa63MBHQpSD20Q_AUoAXoECBUQAw ] 
Per person 1400 only, not negotiable and non refundable as per viagogo guarantee. 
Which includes in : 
2+2 Veg and non veg snacks 
2+2 Veg and non veg meal. 
As well as it includes the IMFL ( 100 Pipers and Blackdog) 
Rum lovers don't worry we have your old monk to accompany you throughout the evening. 
Vodka is also there as the welcome shots are the drill to the evening. 
As the beauty lies in the eyes of the beerholder so how can we forget our king of goodtimes (Kingfisher). 

We want you all to accompany us and create the unforgettable memories and moments that we can cherish later whenever we meet. 

Boyfriend's, Girlfriend's, Husband and Wife are more then welcome to join us and be the part of the wonderful and unforgettable evening. 

Never thought that our journey of togetherness would come to an end like this but as it has come so we don't want it to go like this so we all have to be there and nail each and every minute and second of the night. 

I Thank you all in advance for your co-operation in this evening and look forward to see your lovely presence. 

Please submit the sharing amount to the contact persons: 

Day Shift : Monish Rawat, Kritika Mirchandani and Karanjeet Singh 

Night Shift : Joel Samuel and Ritesh Sinha 

Kind Regards, 

Karanjeet Singh, Monish Rawat, Dheeraj Khushwah and Vipin Rawat (Hottie)